/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
h1, h2, h3, h4, h5, h6, p, span, label, a, ul, li, div{
/*font-family:  'Noto Sans JP', serif !important;*/
font-family: 'EB Garamond', sans-serif !important;

}
.pc{
display: block !important;
}
.movil{
display: none !important;
}
/******************************************************************************************/
.single_variation_wrap .alg-product-input-fields-table{
	/*display:none !important;*/
}

.top-header-3 #top{
	background:#ff6500;
	padding: 5px 0 !important;
}
.variation>dt{
	/*display:none !important;*/
}
.home-newletter{
	border-radius:10px !important;
}

.home-newletter .vc_column-inner{
	padding-top:0px !important;
}
.home-newletter>div>.vc_column-inner{
	padding-top:15px !important;
}

.entry p {
    color: #151515 !important;
}
.slider-label{
background-color:#fc9809;
color:black !important;
padding: 6px 52px;
text-decoration: none !important;
font-weight: bold;
letter-spacing: 2px;
font-size:48px;
}
.slider-button{
    background-color: #fd7a08 !important;
    color: white !important;
    padding: 10px 52px 6px !important;
    text-decoration: none !important;
    font-size: 40px !important;
    letter-spacing: 0px !important;
    font-weight: 600 !important;
    line-height: 0px !important;
    border-radius: 10px !important;
    text-shadow: 1px 1px 7px #000 !important;
}
.product_meta{
	display:none !important;
}
.btn-serv a{
	background-color:#eb7120 !important;
	padding: 3px 18px !important;
    font-size: 16px !important;
    border-radius: 12px !important;
}
.btn-serv a:hover{
	background-color:#f90; !important;
}
.slider-button:hover {
background-color:white !important;
color:#fd7a08 !important;
}
.slider-button2{
background-color:#fc9809;
color:white !important;
padding: 6px 35px;
text-decoration: none !important;
font-weight: bold;
letter-spacing: 2px;
font-size:14px;
margin-left: 25%;
margin-right: 25%;
width:50%;
}
.slider-button2:hover{
background-color:white;
color:#fc9809 !important;
}
.slider-button3{
background-color:#fc9809;
color:white !important;
padding: 6px 35px;
text-decoration: none !important;
font-weight: bold;
letter-spacing: 2px;
font-size:14px;
margin-left: 10%;
margin-right: 10%;
width:80%;
}
.slider-button3:hover{
background-color:white;
color:#fc9809 !important;
}
.title{
display: none !important;
}
body.full-width #wrapper {
    padding: 0px !important;
}
.col-full, #wrapper {
    max-width: 1100px !important;
}
#header {
    padding: 15px 0 15px !important;
}
.woocommerce-notices-wrapper{
	display:none !important;
}
.cart-popup .cart:hover{
	background-color:#f2610a !important;
	border-color: #f2610a !important;
	color:#fff !important;
}
.cart-popup>.checkout{
	background-color:#f2610a !important;
	border-color: #f2610a !important;
}
.search-contents{
	display:none !important;
}
.cart_totals .checkout-button > span::before {
    content: "Proceder a pagar →";
    font-size: 12px !important;
}
.cart_totals .checkout-button>span {
    font-size: 0px !important;
}
#navigation {
    margin-bottom: 8px;
    padding-top: 30px !important;
background-color: #fff;
font-weight: bold;
font-size: 15px !important;
text-transform: none;
}
.header-2{
border-style: solid;
border-color:#114dad;
	border-width:0px 0px 3px 0px !important;
 }
#nav_menu-2{
	    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
#nav_menu-2 .menu-item{
	padding:2px 0px !important;
}
#custom_html-3{
text-align:right;	
  margin-bottom: 20px;
}
.s1, .s2, .s3{
margin-right:15px !important
}
ul.nav li.current-menu-item a {
background-color: transparent;
letter-spacing: 0px;
border-style: none none solid none;
border-color: #0b3d45;
border-width:6px;
padding-bottom: 0.4em!important;
}
ul.nav li.menu-item a {
font-size:24px !important;
	font-weight: normal !important;
}
.icono-valores img{
	height:120px !important;
	width:auto !important;  
}
.slick-prev:before {
    content: "<" !important;
}
.slick-prev:after {
    content: ">" !important;
}
.menu-item a {
    margin-left:0.5em !important;
	margin-right:0.5em !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
ul.nav li a {
    color: #707070;
background-color: transparent;
letter-spacing: 0px;
}
ul.nav li a:hover{
 color: #ff6500 !important;
}
.producto-desc{
	height:54px !important;
}
#top .callus, #top .view-cart, #top .cart-contents, #top ul.nav li a {
   color: #010101 !important;
	font-size:12px !important;
	font-weight: bold !important;
}
.home-conocenos-btn{
	color: #fff !important;
    background-color: #d60e0e !important;
    font-size: 18px !important;
    padding-top: 5px !important;
    padding-bottom: 7px !important;
    padding-left: 22px !important;
    padding-right: 22px !important;
    border-radius: 5px !important;
}
.producto-ver-mas a{
	color: #010101 !important;
    background-color: #ffb300 !important;
    font-size: 18px !important;
    padding-top: 5px !important;
    padding-bottom: 7px !important;
    padding-left: 80px !important;
    padding-right: 80px !important;
    border-radius: 5px !important;
	width:100% !important;
	font-weight:700 !important;
}
.home-renta-btn a{
	color: #fff !important;
    background-color: #ff6500 !important;
    font-size: 20px !important;
    padding-top: 5px !important;
    padding-bottom: 7px !important;
    padding-left: 22px !important;
    padding-right: 22px !important;
    border-radius: 5px !important;
}
.home-comprar-btn a{
	color: #fff !important;
    background-color: #d60e0e !important;
    font-size: 20px !important;
    padding-top: 5px !important;
    padding-bottom: 7px !important;
    padding-left: 22px !important;
    padding-right: 22px !important;
    border-radius: 5px !important;
}
.woo_woocommerce_quickview .button, .woo_woocommerce_quickview .button:visited, body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type=submit] {
    background: #ff6500 !important;
}
#footer-widgets{
	padding-bottom: 25px !important;
}
.footer-widget-1{
	width:30% !important;
	margin-left:0px !important;
	margin-right:0px !important;
	/*margin-right:3% !important;*/
}

.footer-widget-2{
	width:30% !important;
	margin-left:0px !important;
	margin-right:0px !important;
	padding-left: 12%!important;
}
.footer-widget-3{
	width:40% !important;
	margin-left:0px !important;
	margin-right:0px !important;
	padding-left: 12%!important;
}
.footer-widget-2 li{
	border-width: 0px !important;
    text-align: center;
	padding: 1px 0 !important;
}
.footer-widget-3 li{
	border-width: 0px !important;
    text-align: right;
	padding: 1px 0 !important;
	margin-bottom:20px !important;
}
.red-social{
padding:8px;
border: 1px solid #fff;
border-radius:50px;
float:left;
margin-right:5px;
}
.red-social>img{
	float:left;
}
.empty-cart .wc-backward{
	display: none !important;
}
.footer-widget-2 li>a{
	color:#fff !important;
	    line-height: 32px !important;
    font-size: 20px !important;
	padding: 0px !important;
}
.footer-widget-1{
	padding-top:35px !important;	
}
.footer-widget-2{
	padding-top:25px !important;	
}
.footer-widget-3{
	padding-top:80px !important;	
}
.footer-widget-3 li>a{
	color:#fff !important;
	    line-height: 20px !important;
    font-size: 28px !important;
	padding: 0px !important;

}
#text-3{
text-align: right !important;	
}
#copyright{
	margin-top:5px !important;
}
#footer-container-bottom {
    border-top: 0px solid #dbdbdb;
}
.col-left>p>a{
	color: #fff;
	font-size: 1.4em ;
}
.col-right>p{
	    color: #fff;
    font-size: 18px ;
}
.descrip-txt{
	    color: #fff;
    margin-top: 14px;
    font-size: 14px !important;
    line-height: 20px !important;
}
#footer {
    padding: 6px 0 !important;
    color: #fff !important;
}
#footer-container {
    background-color: #2a0900 !important;
}
#footer-widgets-container{
background-color: #115066;
}
#nav_menu-3{
margin-bottom:10px !important;	
}
#custom_html-2{
margin-bottom:5px !important;	
}
.met1, .met2, .met3 {
    max-height: 25px;
    margin-top: 5px;
}
#footer-container{
	display:none;
}

.met1, .met2 {
    margin-right: 20px;
}
.footer-direccion {
    color: white;
    float: left;
    width: 27%;
}
.footer-informacion {
    color: white;
    float: left;
    width: 73%;
}
.footer-descripcion {
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 30px;
    padding-right: 0px;
    margin-bottom: 0px !important;
    font-size: 18px !important;
    font-family: "Asap", Sans-serif !important;
    letter-spacing: 2px;
    text-align: left !important;
    color: white !important;
}
.footer-descripcion2 {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px !important;
    padding-left: 30px;
    padding-right: 0px;
    font-size: 16px !important;
    font-family: "Asap", Sans-serif !important;
    letter-spacing: 2px;
    font-weight: normal !important;
    text-align: left !important;
    color: white !important;
}
.footer-descripcion2>a {
    /*padding-left: 20px;*/
    color: white !important;
text-decoration: none !important;
}
.footer-legal {
    float: left;
    width: 50%;
    padding-left: 30px;
    padding-top: 10px;
}
.footer-legal>a {
    text-decoration: none !important;
    color: white !important;
    padding: 10px 20px;
    font-size: 16px !important;
    font-family: "Asap", Sans-serif !important;
}
.footer-social {
   width: 20%;
    float: left;
    margin-top: 10px;
}
.footer-social>a>i {
    margin-right: 20px;
    font-size: 23px;
    color: #fff;
}
.footer-cinta {
    color: white;
    float: left;
    width: 30%;
    padding-top: 10px;
}
.footer-cinta>p, .footer-cinta>p>a {
    color: white !important;
    float: right;
    text-decoration: none !important;
    font-size: 14px !important;
    font-family: "Asap", Sans-serif !important;
}
.footer-cinta>p>a {
    margin-left: 5px;
}
.go-top{
display:none !important;
}
.footer-descripcion2>a:hover, .footer-social>a>i:hover, .footer-legal>a:hover{
    color: #fc9809 !important;
}
#navigation ul.nav ul {
background-color: #06012f;
}
.link>a{
 color: #ffffff !important;
}
	/* Desktop styles go below this line */
.page-id-6 #content, .page-id-17 #content, .page-id-698 #content{
	max-width: 2000px !important;
}
.fila{
max-width: 980px;
margin: 0 auto;
position: relative;
}	
#slide-1-layer-4{
	text-align:justify !important;
}
.vc_custom_heading a, .vc_custom_heading a:focus, .vc_custom_heading a:hover, .vc_custom_heading a:visited {
    color: white !important;
}
.transparent{
	background-color: transparent !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: transparent !important;
	border-color: transparent !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a {
	padding: 14px 8px !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    background-color: transparent !important;
	border-color: transparent !important;
    color: #fff !important;
	font-weight: bold !important;
	border: 2px solid transparent !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
	border-bottom-color: #fc9809 !important;
}
#main-sidebar-container{
	/*margin-top:113px;*/
	margin-top:0px;
}

#CLIENTES .content-section{
	display:none !important;
}

.opinion-tag .wpb_wrapper {
	padding-top: 20px !important;
    padding-bottom: 20px !important;
	padding-left: 20px !important;
    padding-right: 20px !important;
    background-color: #ece2e1 !important;
    border-radius: 10px !important;
}
.opinion-tag .testimonial-author3 {
    width: 30% !important;
    float: left;
    border: none;
    margin-right: 0% !important;
	/*text-align: center !important;*/
}
.opinion-tag .testimonial3 {
    float: left;
    width: 70%  !important;
}
.opinion-tag .testimonial3>.testimonial3-text{
	padding: 0px !important;
	border: 0px solid #dbdbdb;
}
.opinion-tag .testimonial3>.testi-name3{
	display:none !important;
}
.movile-buttons{
    display: none;
}
.renta-button .single_add_to_cart_button{
	display: none !important;
}
.rentar-button-link{
	background: #ff6500;
	color:#fff !important;
	text-decoration: none !important;
	font-size: 12px;
    line-height: 1;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    display: inline-block;
    padding: 14px 30px;
    border: none;
    position: relative;
    cursor: pointer;
    border-radius: 0px;
    -webkit-appearance: none;
	padding: 14px 58px !important;
}
.rentar-button-link:hover{
	opacity: 0.9;
}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (max-width: 768px) {
.home-newletter .wpb_column{
margin-top:5px !important;	
margin-bottom:5px !important;	
}
.pro-cuadri>.wpb_column{
margin-top:0px !important;	
margin-bottom:0px !important;	
}
.titulo-resp-center{
	text-align:center !important;
}
#custom_html-2{
margin-bottom:25px !important;	
}
/****movile buttons****/	
.movile-buttons{
display: block;
    position: absolute;
    top: 55%;
    right: 20px;
    z-index: 9950;
}
.movile-buttons img{
	height:28px;
	width:auto;
	margin-left:5px;
	margin-top:5px;
}
/***********************/
.header-3{
	margin-bottom: 55px !important;
}
.df-mobile-navigation{
	background-color: transparent !important;
}
.jspPane{
	background-color: #fff !important;
	border: 1px solid #ff5500 !important;
}
.jspPane>.menus>h3, .jspPane>.menus>.cart{
display: none !important;		
}
	
#navigation h3, #navigation ul {
    background-color: #fff !important;
	color:#000 !important;
}
#custom_html{
text-align: center !important;
}
ul.nav li a, #navigation .nav-close,  #navigation .search_mobile_input:after { 
    color:#000 !important;
}
.coupon button{
margin-bottom: 10px !important;
}
.titulo-resp{
font-size: 30px !important;		
}
#menu-item-18597{
	display: block !important;
	visibility: hidden !important;
}

.col-left a {
font-size: 1.1em !important;
}
.col-left p, .col-right {
text-align: center !important;	
}
#custom_html-2{
text-align: center;		
}
/*#custom_html-2{
margin:0px !important;
}*/
	
#menu-legal-menu .menu-item{
width:50% !important;
	float:left;
	text-align: center;
	
    font-size: 10px;
}
#media_image-2 img {
    margin: 0px 10% 10px !important;
	width:80% !important;
}	
.vc_custom_1608144064924 {
height:210px !important;		
}
.toogle-icon:before {
    color: #fff !important;
}
.pc, .footer-widget-2{
display: none !important;
}
.movil{
display: block !important;
}
.div-nav-toggle{
    margin-top: 30%;
position: absolute !Important;
}

.nav-toggle{
height: 55px;
background-color:#ff6500 !important;
}
.nav-toggle>a{
display:none !important;
}
#header {
display:block !important;
padding-top:15px !important;
padding-bottom:15px !important;
}
/*#logo .logo-normal {
    display: block !important;
   margin-left: auto;
    margin-right: auto;
	width:50% !important;
}*/
#wrapper {
    padding-top: 0px !important;
}
.product-slider-sc, .product-slider-sc ul.products li.product {
     height: 430px !important;
    max-height: 430px !important;
}
.footer-widget-3{
padding: 0px !important;		
}
.footer-widget-1, .footer-widget-2, .footer-widget-3 {
    width: 100% !important;
}
.redsocial{
margin-top:20px;		
}
/**********************/
/*#navigation .cart-contents {
    background: #c39c97 !important;
}
.df-mobile-navigation{
	background-color: transparent !important;
}
.jspPane{
	background-color: #fff !important;
	border: 2px solid #de7981 !important;
}
#navigation h3, #navigation ul {
    background-color: #fff !important;
	color:#000 !important;
}
ul.nav li a, #navigation .nav-close,  #navigation .search_mobile_input:after { 
    color:#000 !important;
}*/
	.search_mobile{
		display: none !important;
	}
#navigation{
margin-top:0px !important;
padding-top:0px !important;
}
.show-nav #navigation.df-mobile-navigation {
   /* margin-top: 125px !important;*/
}
.div-nav-toggle {
    z-index: 9000 !important;
}
.jp-container-nav {
    height: 730px!important;
}
.show-nav #navigation{
    position: absolute !important;
  }
/*************************/	
}
@media only screen and (max-width: 450px) {
.movile-buttons{
	top: 18%;
}
.entry .woocommerce table thead th{
padding: 0.7em !important;		
}
#header {
display:block !important;
padding-top:15px !important;
padding-bottom:15px !important;
}
#logo .logo-normal {
    display: block !important;
   margin-left: auto;
    margin-right: auto;
	width:50% !important;
}
.header-3{
	height:110px !important;
	margin-bottom: 55px !important;
}
.div-nav-toggle{
   /* margin-top: 110px;*/
}
}